Bug 175114 - rgmanager uses wrong stop ordering for unspecified children
rgmanager uses wrong stop ordering for unspecified children
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: rgmanager (Show other bugs)
4
All Linux
medium Severity low
: ---
: ---
Assigned To: Lon Hohberger
Cluster QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-12-06 13:07 EST by Lon Hohberger
Modified: 2009-04-16 16:19 EDT (History)
1 user (show)

See Also:
Fixed In Version: RHBA-2006-0173
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-01-06 15:25:13 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Lon Hohberger 2005-12-06 13:07:24 EST
Description of problem:

If you add a non-specific resource agent to rgmanager w/o updating the
service.sh agent, it will be started in the correct order (last) but stopped in
the incorrect order (also last).  It should be stopped first.
Comment 1 Lon Hohberger 2005-12-06 13:48:15 EST
Fixes in CVS ready for QA.

Branches: head, STABLE, RHEL4
Comment 2 Red Hat Bugzilla 2006-01-06 15:25:13 EST
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on the solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2006-0173.html

Note You need to log in before you can comment on or make changes to this bug.